{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-nd-2025-2470013",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2025,
  "plot_id": "2470013",
  "cooperator": "Tyler Syverson",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-09-10",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.3,
        "Milk Per Acre": 3344.0,
        "Milk Per Ton": 29425.0,
        "Beef Per Acre": 270.0,
        "Beef Per Ton": 2050.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.8,
        "Milk Per Acre": 2865.0,
        "Milk Per Ton": 24780.0,
        "Beef Per Acre": 208.0,
        "Beef Per Ton": 1841.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E097K6-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.4,
        "Milk Per Acre": 3003.0,
        "Milk Per Ton": 25554.0,
        "Beef Per Acre": 218.0,
        "Beef Per Ton": 1826.0
      },
      "entry_num": null
    }
  ],
  "n_results": 3,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/nd/2025/2470013"
  ],
  "fetched_at": "2026-05-25T19:51:54.106708+00:00",
  "scraper_version": "0.1.0"
}
